[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt] bad rpm: libvirt-daemon-1.2.8-1



Since libvirt-daemon-1.2.8-5 fixes the problem, I just wanted to give everyone a heads up. The libvirt-daemon-1.2.8-1 has an error in the spec file scripts which causes removal failure.

I had to manually rpm -e --noscripts libvirt-daemon-1.2.8-1.fc20.x86_64 and then I reinstalled libvirt-daemon-1.2.8-5 to make sure things were "clean".

The error was:
/var/tmp/rpm-tmp.bvfDlf: line 8: libvirtd.socket: command not found
error: %preun(libvirt-daemon-1.2.8-1.fc20.x86_64) scriptlet failed, exit status 127
Error in PREUN scriptlet in rpm package libvirt-daemon

Gene


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]